Rwanda RAMS - Bug #451

[Service] - RLRS dashboard all roads should come
21/05/2024 11:05 AM - Praveen kumar Bandi

Status: Ready for Prod Start date: 21/05/2024
Priority: High Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RLRS dashboard all roads should come

History

#1 - 28/05/2024 06:06 AM - Praveen kumar Bandi
- Status changed from New to Ready for Prod

20/04/2025
